[
    {
        "function": "set_attributes",
        "modifiers": [
            {
                "id": "overly_realistic:badly_forged_armor",
                "amount": -0.1,
                "attribute": "armor",
                "operation": "add_multiplied_total",
                "slot": "armor"
            }
        ],
        "replace": false
    },
    {
        "function": "set_lore",
        "mode": "append",
        "entity": "this",
        "lore": [
            [
                {
                    "text": "\u0052",
                    "font": "overlyrealistic:icons",
                    "color": "gray",
                    "italic": false
                },
                {
                    "text": " ",
                    "font": "default"
                },
                {
                    "translate": "lore.overlyrealistic.armor_modifier.badly_done",
                    "font": "default",
                    "color": "gray",
                    "italic": false
                }
            ]
        ]
    }
]